.page1 {

    position: relative;
}

.page1 .innovation1 {
    height: 720px;
    display: flex;
    background-color: #f0f5fa;
}

.page1 .innovation1 .in_right {

    height: auto;
    overflow: hidden;
}

.page1 .innovation1 .in_right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.4s;
}

.page1 .innovation1 .in_right:hover img {

    transform: scale(1.04)
}

.page1 .innovation1 .in_left .in_txt {

    padding-left: calc((100% - 50%) / 2);
    padding-top: 7vw;
    padding-right: 4.6vw;
     padding-bottom: 2vw; 
}

.page1 .innovation1>div {

    width: 50%;
}

.page1 .innovation1 .in_left .p1 {

    letter-spacing: -1px;
    color: #11487f;
    font-weight: 600;
}

.page1 .innovation1 .in_left .d2 {

    letter-spacing: 0px;
    color: #333333;
    line-height: 1.5;
    text-align: justify;
}

.page1 .innovation1_botom {

    background-color: #13438f;
    text-align: center;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2vw 3vw;
    max-width: 720px;
    position: absolute;
    bottom: 0;
    transform: translate(-50%, 0%);
    left: 50%;
}



.swiper_al {

    overflow: hidden;
    width: 100%;
    position: relative;
}

.page2 {

    background-size: cover;
    background-image: url(../img/fz_2_bj.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.page2 .swiper_al {

        padding-bottom: 40px;
}
.page2 .swiper_al 
.page2 .swiper_al .swiper-pagination {

    display: flex;
    justify-content: center;
    align-items: center;
}
.page2 .swiper_al .swiper-pagination .swiper-pagination-bullet {
margin: 0 10px;

}
.page2 .swiper_al .swiper-pagination .swiper-pagination-bullet-active {

        background: #13438f;
}

.page2 .swiper_al .pimet {

    display: flex;

}

.page2 .swiper_al .pimet .e_imge_big {

    flex: 0 0 40%;
    overflow: hidden;
    padding-top: 25%;
    position: relative;
    overflow: hidden;
}

.page2 .swiper_al .pimet .e_imge_big img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.4s;
        transition: all 0.4s;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
    object-fit: cover;
}

.page2 .swiper_al .pimet .e_imge_big:hover img {

       transform: translate(-50%, -50%) scale(1.05);
}

.page2 .swiper_al .pimet .cbox_box {

  flex: 1;
    background-color: #ffffff;
    padding: 2.5vw 2.7vw;
}
    .page2 .swiper_al .pimet .cbox_box .cbox_1 p {

        font-weight: bold;
    }
.page2 .swiper_al .pimet .cbox_box .fn_txt {

    letter-spacing: 0px;
    color: #333333;
    line-height: 2;
        -webkit-line-clamp: 4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
   
    max-height: 8em;



    transition: all 0.4s;

}
.page2 .kcxfz2mine .p3 {
text-align: justify;
line-height: 1.5;
}
.page2 .slbot {

    width: 100%;
    position: relative;
    height: 100%;
}

.syfz_swiper .mySwiper
 {
    width: 100%;
    overflow: hidden;
}

 .slbotmine {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    margin: 0 auto;
    margin-top: 4.2vw;
    position: relative; 
} 
.slbotmine .swiper-pagination {
    letter-spacing: 0px;
    color: #333333;
    position: unset;

}
.slbotmine .nextbut, .slbotmine .prevbut {
font-size: 16px;
    color: rgb(19, 67, 143, 0.2);
    transition: all 0.4s;
    opacity: 1;

}
.slbotmine .nextbut::after, .slbotmine .prevbut::after {
    font-size: 24px;
}
/* .slbotmine .nextbut::after, .slbotmine .prevbut::after {

    color: rgb(19, 67, 143, 0.2); 
} */

.slbotmine .nextbut:hover, .slbotmine .prevbut:hover {
    color: #13438f;
}
.slbot {
    display: flex;
    align-items: center;
    width: 150px;
    justify-content: space-between;

}

.slbot .swiper-button-prev,
.slbot .swiper-button-next {

    color: rgb(12, 4, 8, 0.2);
    transition: all 0.4s;
}

.slbot .swiper-button-prev:hover,
.slbot .swiper-button-next:hover {
    color: #13438f;

}

.slbot .swiper-button-prev::after {

    font-size: 24px;
}

.slbot .swiper-button-next::after {

    font-size: 24px;
}




.page3 {

    background-size: cover;
    background-image: url(../img/fz_3_bj.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

.page3 .page3mine .text_lq p {

    color: #ffffff;
}

.page3 .page3mine .text_lq .s_line {

    background-color: #ffffff;
}

.page3 .page3mine .text_lq .p3 {
    text-align: justify;
    color: #ffffff;
}

.page3 .page3mine .text_lq {

    margin-bottom: 6vw;
}

.page3 .section {
    background-color: #ffffff;
    padding: 3.1vw 2.7vw;
    margin-bottom: -246px;
    z-index: 10;
    position: relative;
}

.page3 .section02 .ctn-list ul li a .tu {
    height: 385px;

}



.page3 .section02 .ctn-list ul {
    display: flex;
    justify-content: space-between;
}

.page3 .section02 .ctn-list ul li {
    width: 31.4%;
    position: relative;
    overflow: hidden;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    overflow: hidden;
}

.page3 .section02 .ctn-list ul li a {
    display: block;

}

.page3 .section02 .ctn-list ul li a .tu {
    height: 385px;
    position: relative;
}

.page3 .section02 .ctn-list ul li a .tu img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.4s;
}

.section02 .ctn-list ul li a .tu:hover img {
    transform: scale(1.04);

}

.page3 .section02 .ctn-list ul li a .tu .text {
    position: absolute;
    width: 100%;
    left: -40px;
    bottom: 0;

    padding: 0.8vw 3vw 30px;
    color: #fff;
    opacity: 0;
}

.page3 .section02 .ctn-list ul li a .tu .text h2 {
    font-weight: 500;
    margin-bottom: 10px;
}

.page3 .section02 .ctn-list ul li a .tu .text h3 {
    letter-spacing: 2px;
    margin-top: 6px;
}

.page3 .section02 .ctn-list ul li a .mask .kuang {
    position: absolute;
    width: 88%;
    height: 88%;
    left: 6%;
    top: 6%;
}

.page3 .section02 .ctn-list ul li a .mask .kuang img {
    width: 100%;
    height: 100%;
}

.page3 .section02 .ctn-list ul li a .mask .center {
    position: absolute;
    width: 100%;
    left: 50%;
    bottom: 20px;
    transform: translate(-50%, 0%);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 1.6vw;
}
.page3 .section02 .ctn-list ul li a .mask .center .nr {
    text-align: justify;
    display: none;
}
.page3 .section02 .ctn-list ul li a .mask .center .a_con {

    color: #ffffff;
    border: solid 1px rgb(255, 255, 255, 0.3);
}

.page3 .section02 .ctn-list ul li a .mask .center .a_con svg path {
    fill: rgb(255, 255, 255, 0.5);

}

.page3 .section02 .ctn-list ul li a .mask .center .btns {

    margin-left: 15px;
    display: none;
}

.page3 .section02 .ctn-list ul li a .mask .center .icon {
    height: 94px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page3 .section02 .ctn-list ul li a .mask .center .icon img {
    max-height: 94px;
}

.page3 .section02 .ctn-list ul li a .mask .center h2 {
    color: #fff;

    letter-spacing: 1px;
    position: relative;
    padding-bottom: 0;
    transition: all 0.4s;
    font-weight: bold;
}


.page3 .section02 .ctn-list ul li a .mask .center h3 {
    color: #957b54;
    margin-top: 1vw;
}


.page3 .section02 .ctn-list ul li:hover a .tu .text {
    opacity: 1;
    left: 0;
    transition: all 0.5s ease 0.5s;
    -webkit-transition: all 0.5s ease 0.5s;
    -moz-transition: all 0.5s ease 0.5s;
    -ms-transition: all 0.5s ease 0.5s;
}



.page3 .section02 .ctn-list ul li:nth-child(1) a {
    transition: all 0.8s ease 0.15s;
    -webkit-transition: all 0.8s ease 0.15s;
    -moz-transition: all 0.8s ease 0.15s;
    -ms-transition: all 0.8s ease 0.15s;
}

.page3 .section02 .ctn-list ul li:nth-child(2) a {
    transition: all 0.8s ease 0.3s;
    -webkit-transition: all 0.8s ease 0.3s;
    -moz-transition: all 0.8s ease 0.3s;
    -ms-transition: all 0.8s ease 0.3s;
}

.page3 .section02 .ctn-list ul li:nth-child(3) a {
    transition: all 0.8s ease 0.45s;
    -webkit-transition: all 0.8s ease 0.45s;
    -moz-transition: all 0.8s ease 0.45s;
    -ms-transition: all 0.8s ease 0.45s;
}

.page3 .section02 .ctn-list ul li:nth-child(4) a {
    transition: all 0.8s ease 0.6s;
    -webkit-transition: all 0.8s ease 0.6s;
    -moz-transition: all 0.8s ease 0.6s;
    -ms-transition: all 0.8s ease 0.6s;
}

.page3 .section02.active .ctn-list ul li a {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
}

.page3 .section02 .ctn-list ul li .mask .a_cons span {

    letter-spacing: 0px;
    color: #ffffff;
    margin-right: 18px;
    transition: all 0.4s;
}

.page3 .section02 .ctn-list ul li .mask .a_cons svg {

    width: 20px;
    height: 20px;
}

.page3 .section02 .ctn-list ul li .mask .a_cons path {

    fill: #ffffff;
}

.page3 .section02 .ctn-list ul li:hover a .mask .center h2 {

    color: #ff5b1f;
}

.page3 .section02 .ctn-list ul li:hover .mask .a_cons span {
    color: #ff5b1f;

}

.page3 .section02 .ctn-list ul li:hover .mask .a_cons path {

    fill: #ff5b1f;
}









.page4 {

    background-size: cover;
    background-image: url(../img/fz_4_bj.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 280px;
    padding-bottom: 270px;
}


.page4 .shzr .p_list {
    display: flex;
    flex-wrap: wrap;
}

.page4 .shzr .p_list .po_mines {
    width: 32%;
    margin-right: 2%;
    transition: all 0.4s;
    position: relative;
}

.page4 .shzr .p_list .po_mines .p_image {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.page4 .shzr .p_list .po_mines .p_image img {

    transition: all 0.4s;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page4 .shzr .p_list .po_mines:hover .p_image img {

    transform: scale(1.04);
}

.page4 .shzr .p_list .po_mines .txt {

    background-color: #ffffff;
    padding: 2vw;
}

.page4 .shzr .p_list .po_mines .txt .tit {
    text-align: center;
    transition: all 0.4s;
    font-weight: bold;
    min-height: 3em;
}

.page4 .shzr .p_list .po_mines:hover .txt .tit {


    color: #ff5b1f;
}

.page4 .shzr .p_list .po_mines .txt .btns {

    display: flex;
    align-items: center;
    justify-content: center;
}

.page4 .shzr .p_list .po_mines:nth-child(3n) {
    margin-right: 0%;
}

.page5 {

    background-size: cover;
    background-image: url(../img/fz_5_bj.jpg);
    background-repeat: no-repeat;
    background-position: center center;

}

.page5 .page5mine {

    display: flex;
}

.page5 .page5mine .page5_left {
    padding-right: 13vw;

}
.page5 .page5mine .page5_left .btns .a_con {

border: solid 1px rgb(255, 255, 255, 0.6);

}

.page5 .page5mine .page5_left .btns .a_con span {
color: rgb(255, 255, 255, 0.6);
transition: all 0.4s;

}
.page5 .page5mine .page5_left .btns .a_con:hover span {
color: #ffffff;

}
.page5 .page5mine .page5_left .btns .a_con svg path{

    fill: rgb(255, 255, 255, 0.6);
}
.page5 .page5mine .page5_right {

    flex: 0 0 31%;
    margin-top: -9.5vw;

    overflow: hidden;
}
.page5 .page5mine .page5_right .e_image {

  
    position: relative;
    overflow: hidden;
}
.page5 .page5mine .page5_right .e_image .btns {

    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
    z-index: 10;
    bottom: 40px;
}
.page5 .page5mine .page5_right .e_image img  {
transition: all 0.4s;
width: 100%;
height: 100%;

}
.page5 .page5mine .page5_right .e_image:hover img {

    transform: scale(1.05);
}
.page5 .page5mine .page5_right .e_image .btns .a_con  {
    border: solid 1px #ff5b1f !important;
        background: #ff5b1f;
    color: #ffffff !important;
}
.page5 .page5mine .page5_right .e_image .btns path {

    fill: #fff;
}
.page5 .text_lq .p1 {
    letter-spacing: 0px;
    color: #ffffff;

}



.page5 .text_lq .p3 {
    color: #ffffff;
}

.page5 .text_lq .p3 *{
    color: #ffffff!important;
}
@media screen and (max-width: 1600px) {

    .page1 .innovation1 {

        height: 620px;
    }
    .page1 .innovation1 .in_left .in_txt {


        padding-left: calc((80% - 40%) / 2);

    }.page3 .page3mine .text_lq {

            margin-bottom: 6.4vw;
    }

    .page3 .section02 .ctn-list ul li a .tu {
        height: 300px;
    }

    .page3 .section02 .ctn-list ul li a .mask .center .icon {
        height: 84px;
    }

    .page3 .section02 .ctn-list ul li a .mask .center .icon img {
        max-height: 84px;
    }

    .page2_bottom .new_list li {
        height: 570px;
    }

    .page1 .innovation1 .in_left .in_txt {


        padding-left: calc((80% - 40%) / 2);

    }

    .page4 {

    padding-bottom: 200px;
    }
}

@media screen and (max-width: 1440px) { 
.page1 .innovation1 {
height: 520px;

}

}

@media screen and (max-width: 1366px) {
    

    .page3 .section02 .ctn-list ul li a .mask .center .icon {
        height: 74px;
    }

    .page3 .section02 .ctn-list ul li a .mask .center .icon img {
        max-height: 74px;
    }

}

@media screen and (max-width: 1200px) {
.page4 {

            padding-top: 220px;
}
    .page1 .innovation1 .in_left .in_txt {
        padding-left: calc((50% - 40%));
    }

}

@media screen and (max-width: 768px) {
.page4 .shzr .p_list .po_mines .txt .tit {
    min-height: auto;
}
    /* .slbotmine {

            width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;

    bottom: 2.5vw;
    padding-left: 0;
    top: 20%;
    height: 24px;
    } */
.slbotmine {

        margin-top: 40px;
}
    .page2 .slbot {

            width: 100%;
    position: relative;
    height: 100%;
    }
    .page1 .innovation1 .in_right {

        margin-top: 20px;
    }
    .page1 .innovation1 {

                height: auto;
    }
    .page3 .section02 .ctn-list ul li a .tu {
        height: 300px;
    }

    .page1 .innovation1>div {
        width: 100%;
    }

    .page1 .innovation1 {

        flex-wrap: wrap;
    }

    .page1 .innovation1_botom {

        position: unset;
        transform: unset;
    }

    .page1 .innovation1_botom {

        padding: 20px 10px;
    }

    .page1 .innovation1 .in_left .in_txt {

        padding-left: 0;
        width: 90%;
        margin: 0 auto;
        padding-right: 0;
        padding-bottom: 0;
    }

    .page3 .section02 .ctn-list ul {

        flex-wrap: wrap;
    }

    .page3 .section02 .ctn-list ul li {

        width: 100%;
    }
    .page3 .section02 .ctn-list ul li:last-child {

                margin-bottom: 0px;
    }
.swiper_al {


}
.page2 .swiper_al .pimet {

    flex-wrap: wrap;
}
.page2 .swiper_al .pimet .e_imge_big {
padding-top: 55%;
        flex: 0 0 100%;
}
.page2 .swiper_al .pimet .cbox_box {
    padding: 15px;
     flex: 0 0 100%;
}

.page3 .section02 .ctn-list ul li a .tu {

            height: 250px;
}
.page3 .section {

        padding: 15px;
    margin-bottom: 0;
}
.page3 .section02 .ctn-list ul li a .mask .center {

    padding: 0 15px;
}

.page4 {

    padding-top: 12vw;
        padding-bottom: 12vw;
}

.page4 .shzr .p_list .po_mines {

        width: 100%;
    margin-right: 0;
           margin-bottom: 20px;
}
.page4 .shzr .p_list .po_mines .txt {

    padding: 15px;
}

.page5 .page5mine .page5_left {

        padding-right: 0;
}
.page5 .page5mine .page5_right {
    flex: 0 0 100%;
        margin-top: 15px;
}
.page5 .page5mine {

    flex-wrap: wrap;
}
.page3 .section02 .ctn-list ul li {
    margin-bottom: 15px;
}
}
